apiVersion: v1
kind: ConfigMap
metadata:
  name: mongodb-configmap
  namespace: overleaf
data:
#  database_url: mongo-mongodb-headless.overleaf.svc.cluster.local/sharelatex
  database_url: mongo-mongodb-headless.overleaf.svc.cluster.local
